Top-Themen

Aktuelle Themen (A bis Z)

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

gelöst Wie update ich php5.0.4-9.32 auf die neueste Version?

Mitglied: 32415

32415 (Level 1)

29.08.2007, aktualisiert 04.03.2008, 4790 Aufrufe, 3 Kommentare

Suse10.0, Plesk 8.2.0, Apache2

Guten Tag zusammen,

ich hab zwar grundlegende Linux-Kenntnisse, aber irgendwie überfordert mich das Update von php5.
Ich habe anhand eines Tutorials php5.0.4-9.32 installiert (http://www.hosteurope.de/faq/index.php?cpid=13571). Jetzt habe ich aber festgestellt, dass ich mindestens php5.0.5 brauche. Nur habe ich keine Ahnung wie ich das hinbekomme bzw wo ich das passende rpm-Paket herbekomme.

Es wäre nett wenn mir jemand hier einen Tipp geben kann oder sogar ein Tutorial irgendwo (gefunden) hat. Ich habe jedenfalls keins gefunden.

Danke schonmal
Mitglied: 32415
30.08.2007 um 11:35 Uhr

Da ich auch schon vorher im internet gesucht habe, unter anderem auch google, aber nichts gefunden habe, habe ich diesen beitrag geschrieben. nicht weil ich nicht weiß wie ne suchmaschine funktioniert.

Und yast bietet mir auch nur bis zur version 5.0.4 php an.
Bitte warten ..
Mitglied: 32415
04.03.2008 um 11:45 Uhr
Ok, es ging auch durch ein Update auf eine neuere Linux-Version. Nicht die beste Lösung, aber hilft
Bitte warten ..
Ähnliche Inhalte
Windows Server

Neu installierter Server 2016 noch version 1607?

Frage von MimemmmWindows Server5 Kommentare

Hi Ich habe gerade auf einem Rechner Server 2016 installiert und auch alle Windows Updates installiert. Trotzdem wird mir ...

Netzwerkmanagement

Windows10 Pro - neu installiert - Version 1803 Auf .konnte nicht zugegriffen werden

Frage von DruppsNetzwerkmanagement8 Kommentare

ich habe folgendes Problem: Ich administriere ein Netzwerk von 7 PCs unterschiedlicher Windowsversionen, überwiegend Windows10. Es läuft seit mehr ...

Backup

Arcserve version 15

Frage von AfterTheChurchBackup6 Kommentare

Hallo ich brauche Mal eure Hilfe. Ich kenne Arcserve nicht so gut. Wie Sichere ich Server SBS 2003 auf ...

Netzwerkmanagement

"Neue" Putty Version?

Frage von brammerNetzwerkmanagement11 Kommentare

Hallo, hat sich jemand schon mit der neuen Putty Version von Solarwinds beschäftigt? Mich ärgert schon beim ersten öffnen ...

Neue Wissensbeiträge
Off Topic
Avengers 4: Endgame - Erster Trailer
Information von Frank vor 2 TagenOff Topic

Ich weiß es ist Off Topic, aber ich freue mich auf diesen Film und vielleicht geht es anderen hier ...

Webbrowser
Microsoft bestätigt Edge mit Chromium-Kern
Information von Frank vor 2 TagenWebbrowser5 Kommentare

Microsoft hat nun in seinem Blog bestätigt, dass die nächste Edge Version kein EdgeHTML mehr für die Darstellung benutzen ...

Sicherheit

MikroTik: Sicherheitslücke wird ausgenutzt obwohl ein Update seit langem verfügbar ist

Information von sabines vor 2 TagenSicherheit

Obwohl ein Update, dass die nun massenhaft ausgenutzte Lücke schließt, seit langem (März 2018) verfügbar ist, wird es offensichtlich ...

Informationsdienste
Gut getarnter Trojaner unterwegs (Emotet)
Information von nepixl vor 4 TagenInformationsdienste3 Kommentare

Hallo, quick & dirty: ein neuer Cryptotrojaner sorgt wieder für Millionenschäden. BSI Artikel Heise Artikel Der Trojaner kommt in ...

Heiß diskutierte Inhalte
Rechtliche Fragen
Systemhaus auf Abwegen
Frage von rocco61Rechtliche Fragen12 Kommentare

Hallo zusammen, bin derzeit ratlos bei dem folgenden Scenario: In einen Seniorenheim wurde beschlossen, die IT an eine andere ...

Exchange Server
Exchange Server 2010: Keine Eingehenden E-MAils
Frage von gabeBUExchange Server10 Kommentare

Hallo Zusammen Ich habe das kurzen auf dem Exchange 2010 Server das Problem, dass ich keine externen E-Mails mehr ...

Router & Routing
MikroTik - Routing, Bridging, Switching
gelöst Frage von Alex29Router & Routing9 Kommentare

Hallo in die Runde, als Hobby-Admin würde ich bitte mal wieder Eure Hilfe benötigen. Seit der Umstellung auf RouterOS ...

Windows Server
HP Proliant DL 380G7 ILO2 Problem und DL 580G6 OS Prolem
gelöst Frage von Home-NeulingWindows Server6 Kommentare

Hallo, ich bin neu hier, und hoffe das ich hier jetzt auch richtig Poste. Ich habe mir zuhause ein ...